.frca_issues {
    padding: 2em;
}

.frca_issues h1 {
    color:var(--is-txt);
}

.issue_page_grid {
    display: grid;
    grid-gap: 40px;
}

.issuesMain {

}

.issuesMain img {
    max-width: 100%;
}

.issuesSdbr {
    background-color: #f5f5f5;
    padding: 15px;
}

.issuesSdbr strong {
    font-size: 20px;
}

.issuesHR {
    margin: 30px 0;
    border: 3px solid var(--main-red-color);
}

@media (min-width: 768px) {
    .issue_page_grid {
        display: grid;
        grid-template-columns: 1fr 300px;
        grid-gap: 40px;
    }
}